import React from 'react';
export default function ChessRookFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-55v-213q76-59 122.5-128T333-561h-43q-35 0-65-28t-30-67v-250h231v107h109v-107h231v250q0 39-30 67t-65 28h-43q28 96 75 165t123 128v213z" })));
}
